EventHttpConnection::setLocalAddress
EventHttpConnection::setMaxBodySize
EventHttpConnection
PHP Manual

# EventHttpConnection::setLocalPort

(PECL event >= 1.2.6-beta)

EventHttpConnection::setLocalPort — Sets the local port from which connections are made

### Description

public void EventHttpConnection::setLocalPort ( int `$port` )

Sets the local port from which connections are made.

### Parameters

`port`

  The port number.

### Return Values

### See Also

- EventHttpConnection::setLocalAddress() - Sets the IP address from which HTTP connections are made

EventHttpConnection::setLocalAddress
EventHttpConnection::setMaxBodySize
EventHttpConnection
PHP Manual